Skip to main content
GET
Retrieve project service account

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

The ID of the project.

service_account_id
string
required

The ID of the service account.

Response

200 - application/json

Project service account retrieved successfully.

Represents an individual service account in a project.

object
enum<string>
required

The object type, which is always organization.project.service_account

Available options:
organization.project.service_account
id
string
required

The identifier, which can be referenced in API endpoints

name
string
required

The name of the service account

role
enum<string>
required

owner or member

Available options:
owner,
member
created_at
integer
required

The Unix timestamp (in seconds) of when the service account was created